1. We are in the middle of building the Fabrik 3.3 release, which has the fixes necessary to run on Joomla 3.4. We hit a few snags with getting new translations merged from Transifex, which has delayed the release a little. The current github works well with J! 3.4, so if you badly need to update Joomla before we get 3.3 out, you can do use the github code (see the Wiki for details on how to do a github update).

Error installing COM_INSTALLER_TYPE_TYPE_FABRIKPLUGIN

Discussion in 'Standard Support' started by marsu95, Apr 14, 2012.

Thread Status:
Not open for further replies.
  1. marsu95 New Member

    Level: Community
    Hi all,

    as a new bronze subscriber, I try to load the "yesno" plugin and the following error messages are displayed :

    "enabled to detect manifest file"
    "Error installing COM_INSTALLER_TYPE_TYPE_FABRIKPLUGIN"

    What did I missed ?

    Thanks for your answer.

    My current configuration is :
    joomla 2.5
    fabrik 3.0.5.2.

    [IMG]
  2. troester Well-Known Member

    Level: Standard
    1 person likes this.
Thread Status:
Not open for further replies.

Share This Page